@media (min-width: 992px) {
  .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    width: 100%;
    margin: 0px;
    padding: 0px;
    justify-content: center;
    justify-items: center;
  }
}

@media (min-width: 992px) {
  .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-left: 0px;
    height: 50px;
  }
}

@media (min-width: 768px) {
  .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    padding: 0px;
  }
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

@media (min-width: 768px) {
  .center-form {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin: 0px;
  }
}

.btn.dropdown-toggle {
  background-color: #DCDDDF;
  color: #ffff;
  text-transform: capitalize;
}

.fas.fa-search {
  color: #DCDDDF;
}

.input-group-text {
  background-color: #ffffff;
}

.form-control {
  border: 0px;
}

.form-control::placeholder {
  color: #DCDDDF;
  opacity: 1;
}

